<select class="colors" name="colors" id="colors-<%= products[i].photo %>">
  <option value="no-selected" disabled selected value > -- Valitse:</option>
  <option value="punainen ja vihreä">punainen ja vihreä</option>
  <option value="punainen ja valkoinen">punainen ja valkoinen</option>
  <option value="punainen ja kerma/kulta">punainen ja kerma/kulta</option>
  <option value="vihreä ja valkoinen">vihreä ja valkoinen</option>
  <option value="vihreä ja kerma/kulta">vihreä ja kerma/kulta</option>
  <option value="sininen ja valkoinen/hopea">sininen ja valkoinen/hopea</option>
</select>